Subject: Re: 19010137 - Broker IT - Lazio vs Torino - 29/12/2018 - wrong event tix
From: Rosette Modiri <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Sat, 8 Dec 2018 17:08:58 +0530 (IST)

Flagged. 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 8 December, 2018 13:58:35 
Subject: 19010137 - Broker IT - Lazio vs Torino - 29/12/2018 - wrong event tix 

Respected Ma'am, 

This is with reference to the Transaction ID 19010137. The plan is etickets and Time To Event is 21 day(s) 6 hour(s) away. 

The buyer of this case came to us thru email claiming the tickets he got are nbot for the match he wants. 
I checked and buyer is correct, bought for Lazio-Torino and got for Lazio-Sampdoria. 

When I tried to put this order under pending substitution I couldnt because the state is already complete. 
Can we check with seller support if they are able to move to pending sub please? 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.